Subject: Ticket Assigned - Complain your items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 18 Jun 2021 05:16:02 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complain your items My order number:  9667312518

Today I received your items then I checked my items but one item is
defaulted from your side I was complained from your help line my complain
no is : 2679296. Please follow my complain I request please accepted my
request I want to refund this defaulted item please you should return my
money back I request you but I bought 2 2 2pair sets so I want to refund
black pair set both..
   Thanks please consider my complain request
Regards .
Sadia

-- 
null

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2680713